IBANK - PROJECT - Defect #636

Retail : @573a@01/1)501179 n13d4 Parameter 111 Bonita ynui13eiidininienls

07/10/2021 16:03 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3 07/10/2021
anuaa: Medium Tuasumnua: 11/10/2021
Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
TgazLdya

Wsinljeasiadalan neudedind Bonita nn State ifin13onld

115994

#1 - 07/10/2021 16:03 - Chom-Nattanicha Phedpo

- 3U set to 04.Retail-Golive

#2 - 07/10/2021 18:19 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing

#3 - 11/10/2021 09:33 - Pang-kanjanart Chandaphol
- Twasunmiua set to 11/10/2021

#4 - 12/10/2021 18:36 - Pang-kanjanart Chandaphol
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 13/10/2021 04:05 - Big-lerknithi lerdkamonsin

- Wi oK1 99 NN popup xlsx.docx added

#6 - 14/10/2021 11:08 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 14/10/2021 11:08 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#8 - 19/10/2021 16:23 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy UAT to Test : Re-Defect

i pre - app
AN 104 redefect

Tugindoyauasiduapidedyaiiniiui mvnalia appstate Uné
usitilon@dea1n a7 popup §9aa1570¢

#9 - 19/10/2021 21:58 - Big-lerknithi lerdkamonsin

- dnme changed from Test : Re-Defect to Dev : Todo

#10 - 19/10/2021 21:58 - Big-lerknithi lerdkamonsin

- d0mue changed from Dev : Todo to Dev : Doing

#11 - 20/10/2021 09:27 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Doing to Dev : Deployed UAT

#12 - 03/11/2021 10:13 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Dev : Deployed PRD
